.footer_header {
  background: url(../img/common/footer_header.png) center top repeat-x;
  background-size: contain;
  position: relative;
}
@media only screen and (max-width: 480px) {
  .footer_header {
    margin-top: -6px;
    padding-top: 6px;
  }
}
@media print, only screen and (min-width: 481px) {
  .footer_header {
    margin-top: -12px;
    padding-top: 12px;
  }
}

.footer_container {
  background: url(../img/common/footer_bg.png);
}
@media only screen and (max-width: 768px) {
  .footer_container {
    background-size: 63.44%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .footer_container {
    background-size: 31.72%;
  }
}
@media print, screen and (min-width: 1281px) {
  .footer_container {
    background-size: 15.86%;
  }
}
.footer_container footer {
  margin: 0 auto;
  color: #fff;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .footer_container footer {
    width: 94%;
    padding: 1em 0;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_container footer {
    width: 90%;
    max-width: 1200px;
    padding: 35px 0;
  }
}
.footer_container footer a {
  color: #fff;
}
.footer_container footer a:hover {
  color: inherit;
}
@media print, only screen and (min-width: 769px) {
  .footer_container footer .footer_wrapper > li {
    width: 27.5%;
    margin-left: 5%;
    float: left;
  }
  .footer_container footer .footer_wrapper > li:first-child {
    width: 35%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .footer_container footer .footer_wrapper > li .footer_logo {
    width: 237px;
    max-width: 50%;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_container footer .footer_wrapper > li .footer_logo {
    width: 237px;
  }
}
.footer_container footer .footer_wrapper > li .footer_logo img {
  width: 100%;
  display: block;
}
.footer_container footer .footer_wrapper > li .footer_address, .footer_container footer .footer_wrapper > li .footer_copyright {
  margin: 1em 0;
}
.footer_container footer .footer_wrapper > li .footer_sns > li {
  margin-right: 0.25em;
  float: left;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .footer_container footer .footer_wrapper > li .footer_sns > li {
    font-size: 1.28rem;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_container footer .footer_wrapper > li .footer_sns > li {
    font-size: 2rem;
  }
}
.footer_container footer .footer_wrapper > li .footer_sns > li a {
  width: 1.5em;
  border-radius: 0.25em;
  background: #fff;
  color: #0094b8;
  display: inline-block;
}
.footer_container footer .footer_wrapper > li .footer_sns > li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
@media print, screen and (min-width: 768px) {
  .footer_container footer .footer_wrapper > li .footer_navi {
    font-size: 1.14rem;
  }
}
.footer_container footer .footer_wrapper > li .footer_navi > li {
  margin: 0 0 0.5em 1.5em;
  position: relative;
}

.footer_pagetopBtn {
  display: block;
  position: fixed;
  z-index: 999;
  animation: pagetop_float 1s infinite alternate;
}
@media only screen and (max-width: 480px) {
  .footer_pagetopBtn {
    width: 70px;
    right: 10px;
    bottom: 20px;
    animation: pagetop_float_mw480 1s infinite alternate;
  }
  
  #model_house_go .footer_pagetopBtn {
    width: 70px;
    right: 10px;
    bottom: 60px;
  }

}
@media only screen and (min-width: 481px) and (max-width: 768px) {
  .footer_pagetopBtn {
    width: 100px;
    right: 20px;
    bottom: 30px;
  }
  #model_house_go .footer_pagetopBtn {
    width: 100px;
    right: 20px;
    bottom: 60px;
  }
  
  
}
@media print, screen and (min-width: 769px) {
  .footer_pagetopBtn {
    width: 141px;
    right: 30px;
    bottom: 30px;
  }

  
  #model_house_go .footer_pagetopBtn {
    width: 141px;
    right: 30px;
    bottom: 60px;
  }
}
.footer_pagetopBtn:hover img,.footer_pagetopBtn2:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.footer_pagetopBtn img,.footer_pagetopBtn2 img {
  width: 100%;
}
@keyframes pagetop_float {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
@keyframes pagetop_float_mw480 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}





/*ココから下はメルマガキャンペーン用*/

.footer_header {
  background: url(../img/common/footer_header.png) center top repeat-x;
  background-size: contain;
  position: relative;
}
@media only screen and (max-width: 480px) {
  .footer_header {
    margin-top: -6px;
    padding-top: 6px;
  }
}
@media print, only screen and (min-width: 481px) {
  .footer_header {
    margin-top: -12px;
    padding-top: 12px;
  }
}

.footer_container {
  background: url(../img/common/footer_bg.png);
}
@media only screen and (max-width: 768px) {
  .footer_container {
    background-size: 63.44%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .footer_container {
    background-size: 31.72%;
  }
}
@media print, screen and (min-width: 1281px) {
  .footer_container {
    background-size: 15.86%;
  }
}
.footer_container footer {
  margin: 0 auto;
  color: #fff;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .footer_container footer {
    width: 94%;
    padding: 1em 0;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_container footer {
    width: 90%;
    max-width: 1200px;
    padding: 35px 0;
  }
}
.footer_container footer a {
  color: #fff;
}
.footer_container footer a:hover {
  color: inherit;
}
@media print, only screen and (min-width: 769px) {
  .footer_container footer .footer_wrapper > li {
    width: 27.5%;
    margin-left: 5%;
    float: left;
  }
  .footer_container footer .footer_wrapper > li:first-child {
    width: 35%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .footer_container footer .footer_wrapper > li .footer_logo {
    width: 237px;
    max-width: 50%;
    margin:20px 0;
    display: flex;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_container footer .footer_wrapper > li .footer_logo {
    width: 237px;
    margin:20px 0;
  }
}
.footer_container footer .footer_wrapper > li .footer_logo img {
  width: 90%;
  display: block;
  margin:6px 0;
}
.footer_container footer .footer_wrapper > li .footer_address, .footer_container footer .footer_wrapper > li .footer_copyright {
  margin: 1em 0;
}
.footer_container footer .footer_wrapper > li .footer_sns > li {
  margin-right: 0.25em;
  float: left;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .footer_container footer .footer_wrapper > li .footer_sns > li {
    font-size: 1.28rem;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_container footer .footer_wrapper > li .footer_sns > li {
    font-size: 2rem;
  }
}
.footer_container footer .footer_wrapper > li .footer_sns > li a {
  width: 1.5em;
  border-radius: 0.25em;
  background: #fff;
  color: #0094b8;
  display: inline-block;
}
.footer_container footer .footer_wrapper > li .footer_sns > li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
@media print, screen and (min-width: 768px) {
  .footer_container footer .footer_wrapper > li .footer_navi {
    font-size: 1.14rem;
  }
}
.footer_container footer .footer_wrapper > li .footer_navi > li {
  margin: 0 0 0.5em 1.5em;
  position: relative;
}

.footer_pagetopBtn2 {
  display: block;
  position: fixed;
  z-index: 999;
}
@media only screen and (max-width: 480px) {
  .footer_pagetopBtn2 {
    width: 100px;
    right: 5px;
    bottom: 20%;
  }
  
  .footer_pagetopBtn2 {
    display: block;
    z-index: 10;
  }
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
  .footer_pagetopBtn2 {
    width: 134px;
    right: 5px;
    bottom: 180px;
  }
}
@media print, screen and (min-width: 769px) {
  .footer_pagetopBtn2 {
    width: 187px;
    right: 10px;
    bottom: 220px;
  }
}
.footer_pagetopBtn2:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.footer_pagetopBtn2 img {
  width: 100%;
}
@keyframes pagetop_float {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
@keyframes pagetop_float_mw480 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}




.fandi{font-size:3.6em;display:block;width:110px;position: absolute;top: 46px; left: 245px;}
.js-fix.is-fixed {display:none;}
#sp_login_btm{display:none;}

@media screen and (max-width: 480px) {
.fandi {
  font-size: 3.3em;
  display: block;
  width: 110px;
  position: absolute;
    left: 190px;
    top:auto
    }
    .js-fix.is-fixed {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      z-index:2;
      display:block;
    }
    #sp_login_btm{display:block;}
}




.sns_liks a .fa-facebook-official {
  color: #3b5998;

  -webkit-background-clip: text;
}		

.fb_btn img,.insta_btn img{width:50px !important;display:inline !important;margin: 0px 0px 25px 5px !important;}

@media screen and (max-width: 480px) {
  .fb_btn img,.insta_btn img{width:35px !important;display:inline !important;margin: 0px 0px 20px 5px !important;}
}